module.exports = {


    friendlyName: 'Find',
  
  
    description: 'Find annee.',
  
  
    inputs: {
      
  
    },
  
  
    exits: {
  
    },
  
  
    fn: async function (inputs, exits) {
      let annees = await AnneeScolaire.find().sort('anneeScolaire DESC')
      // All done.
      return exits.success(annees);
  
    }
  
  
  };
  